@charset "utf-8";
/* CSS Document */

/* scroll */

.slideRight {
    animation-name: slideRight;
    animation-duration: 0.9s;   
    animation-timing-function: ease-in-out; 
    visibility: visible !important; 
}

.slideLeft {
    animation-name: slideLeft;
    animation-duration: 0.9s;   
    animation-timing-function: ease-in-out; 
    visibility: visible !important; 
}

.slideTop {
    animation-name: slideTop;
    animation-duration: 0.9s;   
    animation-timing-function: ease-in-out; 
    visibility: visible !important; 
}

.slideTopText {
    animation-name: slideTopText;
    animation-duration: 0.9s;   
    animation-timing-function: ease-in-out; 
    visibility: visible !important; 
}

@keyframes slideRight {

    0% {
        transform: translateX(-50%);
		opacity:0;
    }
    65%{
        transform: translateX(4%);
    }
    100%{
        transform: translateX(0%);
		opacity:1;
    }
}

@keyframes slideLeft {

    0% {
        transform: translateX(50%);
		opacity:0;
    }
    65%{
        transform: translateX(-4%);
		
    }
    100%{
        transform: translateX(0%);
		opacity:1;
    }

}

@keyframes slideTop {

    0% {
        transform: translateY(-5%);
		opacity:0;
    }
	65%{
        transform: translateY(1%);
		
    }
    100%{
        transform: translateY(0%);
		opacity:1;
    }

}

@keyframes slideTopText {

    0% {
        transform: translateY(-50%);
		opacity:0;
    }
	
	
    100%{
        transform: translateY(0%);
		opacity:1;
		
    }

}


/* end scroll */

@keyframes header {
    from {top: -75px;}
    to {top: 0px;}
}

@keyframes probook-img {
    from {bottom: -100px;}
    to {bottom: 00px;}
}

@keyframes text {
	0% {bottom: 50px;
			opacity:0;}
    30% {bottom: 50px;
			opacity:0;}
    100% {bottom: 0px;
	opacity:1;}
}

a {
	text-decoration:none;
	color:#000;
	display:block;
}

h1 {
	font-size:60px;
	text-align:center;
}

h2 {
	font-size:35px;
}

h3 {
	font-size:45px;
	text-align:center;
	margin-bottom:60px;
}

body, html {
	width:100%;
}

* {
	box-sizing:border-box;
	margin:0;
	padding:0;
	font-family: HPFont;
	font-weight:100;
}


Body {
	background-color: #F0F0F0;
	background-image:url(images/background-icons.png);
	margin: 0;
	padding: 0;
}

.text-bold {
	font-weight:bold;
}

.wrapper-header {
	display:flex;
	height: 75px;
	width: 1000px;
	margin: 0 auto;
	padding:0 20px;
	z-index:2;
	justify-content:space-between;
}

.left-logo {
	height:75px;
	width:190px;
	background-image:url(images/jarcomputers-logo.svg);
	background-repeat:no-repeat;
	background-size:cover;
}

.right-logo {
	height:75px;
	width:50px;
	background-image:url(images/hp-logo.svg);
	background-repeat:no-repeat;
	background-size:cover;
}

header {
	height: 75px;
	background-color:#fff;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color:#949494;
	position: fixed;
	left: 0px;
	top: 0px;
	right: 0px;
	z-index:2;
	animation-name: header;
    animation-duration: 1s;    
    animation-fill-mode: forwards;
}

.container-main-image {
	position:relative;
	height:auto;
	width:100%;
	display:flex;
	justify-content:center;
}

.background-img {
	position:relative;
	top:0;
	display:block;
	height:auto;
	width:100%;
	margin: 0 auto;
}

.probook-img-container {
	position:absolute;
	display:flex;
	flex-direction:column;
	align-items:center;
	bottom:0;
	margin:0 auto;
	width:100%;
	height:auto;
}

.probook-text {
	position:relative;
	animation-name: text;
    animation-duration: 1.5s;    
    animation-fill-mode: forwards;
	}

.probook-img {
	position:relative;
	display:block;
	margin:0 auto;
	width:60%;
	height:auto;
	animation-name: probook-img;
    animation-duration: 1s;    
    animation-fill-mode: forwards;
}

.intel-container-background {
	display:flex;
	flex-direction:column;
	height: 269px;
	background-color:#0C96D4;
	color:#fff;
	text-align:center;
	margin-bottom:80px;
	justify-content:center;
}

.intel-container {
	display:flex;
	justify-content:center;
	margin:0 auto;
	width:1000px;
	padding:0 20px;
	height:100%;
}

.intel-container img {
	height:123px;
	width:226px;
	margin:0 auto;
}

.intel {
	display:flex;
	flex-direction:column;
	justify-content:center;
	width:50%;
}

section {
	width:1000px;
	margin:0 auto;
	padding:0 20px;
}

section h3 {
	visibility:hidden;
}

article {
	display:flex;
	flex-flow: row wrap;
	width:100%;
	margin: auto;
	margin-bottom:10px;
	justify-content:space-between;
}


.article-box {
	visibility:hidden;
	display:flex;
	flex-flow: row wrap;
	justify-content:space-between;
	width:290px;
	height:600px;
	margin-bottom: 60px;
}



.img-laptop01,
.img-laptop02,
.img-laptop03,
.img-laptop04,
.img-laptop05,
.img-laptop06,
.img-laptop07,
.img-laptop08 {
	width:100%;
	height:270px;
	background-image:url(images/laptop.jpg);
	background-size:contain;
	background-position:top;
	background-repeat:no-repeat;
}

.img-laptop01 {
	background-image:url(images/laptop01.jpg);
	background-color:#fff;
}
.img-laptop02 {
	background-image:url(images/laptop02.jpg);
	background-color:#fff;
}
.img-laptop03 {
	background-image:url(images/laptop03.jpg);
	background-color:#fff;
}
.img-laptop04 {
	background-image:url(images/laptop04.jpg);
	background-color:#fff;
}
.img-laptop05 {
	background-image:url(images/laptop05.jpg);
	background-color:#fff;
}
.img-laptop06 {
	background-image:url(images/laptop06.jpg);
	background-color:#fff;
}
.img-laptop07 {
	background-image:url(images/laptop07.jpg);
	background-color:#fff;
}
.img-laptop08 {
	background-image:url(images/laptop08.jpg);
	background-color:#fff;
}



.text-box p {
	font-size:18px;
	z-index:1;
	text-align:left;
}
.header-text {
	margin-bottom:10px;
	font-size:20px;
	font-weight:bold;
}

.bold {
	font-weight:bold;
}

.decoration {
	color:#0C96D4;
	font-weight:bold;
}

.price-box {
	display:flex;
	width:100%;
	align-items:center;
	justify-content:space-between;
}

.price-box a{
	width:55%;
}

.text-box {
	text-align:left;
}

.price {
	font-size:30px;
	font-weight:bold;
	color:#FF0004;
}

.button {
  display: block;
  border-radius: 2px;
  border:solid 2px #0C96D4;
  color: #fff;
  background-color:#0C96D4;
  text-align: center;
  font-size: 19px;
  padding: 5px 15px;
  width: 50%;
  transition: all 0.4s;
  cursor: pointer;
  vertical-align:middle;
}

.button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.2s;
}

.button span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.4s;
}

.button:hover span {
  padding-right: 15px;
  color:#fff;
}

.button:hover span:after {
  opacity: 1;
  right: 0;
}

.section-container {
	margin:0 auto;
	width:1000px;
	margin-bottom:80px;
}



.button-back {
  display: block;
  border-radius: 2px;
  border:solid 2px #2C4390;
  color: #fff;
  background-color:#2C4390;
  text-align: center;
  font-size: 19px;
  padding: 5px;
  width: 100%;
  transition: all 0.4s;
  cursor: pointer;
  margin: 5px;
}

.button-back span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.2s;
}

.button-back span:before {
  content: '\00ab';
  position: absolute;
  opacity: 0;
  top: 0;
  left: -20px;
  transition: 0.4s;
}

.button-back:hover span {
  padding-left: 15px;
  color:#fff;
}

.button-back:hover span:before {
  opacity: 1;
  left: 0;
}

.button-back:hover {
  background-color:#2C4390;
  border:2px solid #2C4390;
}




@font-face {
   font-family: HPFont;
   src: url(fonts/cyrillic-light-ttf.woff);
   font-weight: normal;
}

@font-face {
   font-family: HPFont;
   src:url(fonts/cyrillic-regular-ttf.woff);
   font-weight: bold;
}

@media screen and (max-width: 1000px) {
  	.wrapper-header,
	.intel-container,
	section {
		width: auto;
  	}
	article {
		justify-content:space-around;
		align-items:baseline;
		width:85%;
	}
	.article-box {
		width:370px;
		height:600px;
	}
	.none {
		display:none;
	}
	.img-laptop {
		height:400px;
	}
	h1 {
		font-size:40px;
	}
	.section-container {
		width: auto;
	}
	.button-back {
    width: 100%;
	}

}

@media screen and (max-width: 850px) {
  	.wrapper-header,
	.intel-container,
	section,
	article	 {
		width: auto;
  	}	
	.intel {
		width:100%;
	}
	.intel-container-background {
		background-image:none;
	}

	.article-box {
		width:310px;
		height:600px;
	}
	.img-laptop {
		height:310px;
		width:310px;
	}
	h1 {
		font-size:30px;
	}
}

@media screen and (max-width: 600px) {
  	h1 {
		font-size:30px;
	}
	h2 {
		font-size:24px;
	}
	h3 {
		font-size:30px;
	}
	.probook-img {
		width:100%;
		height:100%
	}
	.probook-img-container {
		width:480px ;
		margin:0 auto;
	}
	.background-img {
		width:600px;
		height:398px;
	}
}


@media screen and (max-width: 360px) {
  	.wrapper-header,
	.intel-container,
	section,
	article	 {
		width: auto;
  	}
  	article {
	  justify-content:space-around;
	  align-items:baseline;
	}
	.article-box {
		width:310px;
		height:600px;
	}
	.img-laptop {
		height:310px;
		width:310px;
	}
	h1 {
		font-size:25px;
	}
}


